prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Pangomm
Description: C++ wrapper for Pango
Requires: glibmm-2.4 pango
Version: 2.6.3
Libs: -L${libdir} -lpangomm-1.4
Cflags: -I${includedir}/pangomm-1.4
